﻿*
{
    font-size: 10pt;
    margin: 0px;
    padding: 0px;
    font-family:微软雅黑, 宋体, Consolas, Courier New;
}


.bdr0
{
    border-bottom: none;
    border-top: none;
    border-left: none;
    border-right: none;
    background-repeat: no-repeat;
    background-color:transparent;
    vertical-align:middle;
}
.btnSub
{
    background-image: url('../images/login1.gif');
    background-color:transparent;
}

.btnret
{
    background-image: url('../images/reset.gif');
    background-color:transparent;
}

.btnAdmin {
    background-color: transparent;
    color:#0026ff;
   
    vertical-align:middle;   
    border-color:transparent;
    border-style:none;
}

.divbg
{
    background: url('../images/lbg.gif') repeat-x center;
    height: 561px;
    line-height: 561px;
}

.divlogin
{
    width: 100%;
    height: 516px;
    background: url('../images/login.png') no-repeat center;
    text-align: center;
}

.divcontent
{
    width: 518px;
    height: 190px;
    line-height: 190px;
    text-align: left;
    margin: 0px auto;
    padding-top: 238px;
}

.divuser
{
    line-height: 34px;
    height: 34px;
    padding-left: 70px;
    margin-top: 10px;
}

.userimg .pwdimg
{
    margin-right: 5px;
    width: 32px;
    height: 32px;
}

.userinput 
{
    width: 212px; 
    height: 32px; 
    line-height: 32px; 
    background: url('..\images\inputbg.gif') repeat-x; 
    border: solid 1px #d1d1d1; 
    font-size: 9pt;
    vertical-align: middle;
}

.divPwd 
{
    line-height:34px; 
    height:34px; 
    padding-left:70px; 
    margin-top:10px;
}

.pwdinput 
{
    width: 212px; 
    height: 32px; 
    line-height: 32px; 
    background: url('..\images\inputbg.gif') repeat-x; 
    border: solid 1px #d1d1d1; 
    font-size: 9pt; 
    vertical-align: middle;
}

.divButton 
{
    height:40px; 
    line-height:40px; 
    padding-left:170px; 
    margin-top:20px;
}

.divMsg 
{
    height:20px; 
    line-height:20px; 
    margin:0px auto; 
    text-align:center;
    margin-top:10px;
}

.divlogo 
{
    height:37px;
    line-height:37px;
    text-align:center;
}


.panelText
{   
    text-align:center;
}